/* FILTERS */

.appliedFilters {
	padding:25px 14px 23px;
}
.appliedFilters li li {
	background: #322e2b; /* Old browsers */
	background: -moz-linear-gradient(top,  #322e2b 0%, #2f2b28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#322e2b), color-stop(100%,#2f2b28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #322e2b 0%,#2f2b28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #322e2b 0%,#2f2b28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #322e2b 0%,#2f2b28 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #322e2b 0%,#2f2b28 100%); /* W3C */
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	font-size:1.5em;
	margin:0 0 2px;
	padding:5px 36px 7px 7px;
	position:relative;
}
.appliedFilters li li:hover,
.appliedFilters li li:hover a,
.appliedFilters li li:active,
.appliedFilters li li:active a {
	background: #ff7800; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff7800 0%, #ff6600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7800), color-stop(100%,#ff6600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff7800 0%,#ff6600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff7800 0%,#ff6600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff7800 0%,#ff6600 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff7800 0%,#ff6600 100%); /* W3C */
}
.appliedFilters li li:active {
	-webkit-box-shadow:inset 2px 0 3px rgba(0,0,0,.2);
	-moz-box-shadow:inset 2px 0 3px rgba(0,0,0,.2);
	box-shadow:inset 2px 0 3px rgba(0,0,0,.2);
}
.appliedFilters li li:active a {
	-webkit-box-shadow:inset -2px 0 3px rgba(0,0,0,.2);
	-moz-box-shadow:inset -2px 0 3px rgba(0,0,0,.2);
	box-shadow:inset -2px 0 3px rgba(0,0,0,.2);
}
.appliedFilters li li a {
	background: #474340; /* Old browsers */
	background: -moz-linear-gradient(top,  #474340 0%, #43423e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#474340), color-stop(100%,#43423e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #474340 0%,#43423e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #474340 0%,#43423e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #474340 0%,#43423e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #474340 0%,#43423e 100%); /* W3C */
	-webkit-border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	border-radius:0 5px 5px 0;
	color:#fff;
	height:29px;
	position:absolute;
	right:0;
	top:0;
	width:29px;
}
.appliedFilters .removeFilter {
	background:url(../../images/filter-remove.png) no-repeat 50% 50%;
	display:block;
	height:29px;
	width:29px;
}
.clearAllFacets .secondary {
	margin:25px 14px 25px;
}
.filtersApplied .clearAllFacets .secondary {
	margin-top:-17px;
}
.filters {
	background:#faf9f5;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:table-cell;
	vertical-align:top;
	width:205px;
}
/*.firstFilter {
	border:none; still needed for when no filters applied?
}*/
.filters .facetGroup,
.filters .categoriesNav {
	border:0 solid #e3e2e0;
	border-width:1px 0 0;
	padding:20px 14px 18px;
}

.filters .facetGroup .facetList {
	overflow: hidden; /* Colours filter list has float lefts in it. This will make the ul to contain them */
}

.filters .categoriesNav {
	border-top:none;
}
.filters .facetGroup h3,
.filters .categoriesNav h3 {
	font-size:1.9em;
	font-weight:bold;
	max-width:154px;
	padding:0 23px 13px 0;
	position:relative;
	text-transform:uppercase;
	word-wrap:break-word;
}
.filters .facetGroup .facetList,
.filters .categoriesNav .categoriesContent {
	height:auto;
	margin-top:-11px; /* for overflow */
	max-height:195px;
	overflow-y:auto;
	padding:0 0 2px; /* for overflow bug */
}
.filters .facetGroup li a,
.filters .facetGroup li label,
.filters .categoriesNav li a {
	color:#666;
	display:inline-block;
	font-size:1.4em;
	margin-top:11px;
}
.filters .rating li a span.facetName{
	font-size:0.8em;
}
.filters .rating li a span.facetTally{
	font-size:1.0em;
}
.filters .facetGroup li label {
	padding:1px 0 0 26px;
	position:relative;
}
.filters .facetGroup li label input {
	left:-999em;
	position:absolute;
}
.filters .facetGroup li label .fauxCheckbox {
	background:#fff url(../../images/sprite-checkbox.png) no-repeat 0 0;
	display:block;
	height:19px;
	left:0;
	position:absolute;
	top:0;
	width:19px;
}
.filters .facetGroup li input[checked="checked"] + .fauxCheckbox {
	background-position:0 -69px;
}
.filters .facetGroup li .facet.selected .fauxCheckbox {/* Duplicate of previous rule with less advanced selector, just in case IE 8 does into IE 7 mode. */
	background-position:0 -69px;
}
/*.leftNavWidgetSection .categoryPageNav {
	border:none; still needed?
}*/
.filters h3 span {
	background:url(../../images/sprite-filters-states.png) no-repeat 0 -62px;
	height:12px;
	margin:6px 0 0;
	position:absolute;
	right:0;
	top:0;
	width:12px;
}
.filters .closed h3 {
	margin:0 0 -11px;
}
.filters .closed h3 span {
	background-position:0 0;
}
.filters .closed .facetList,
.filters .closed .sliderContainer,
.filters .closed .categoriesContent {
	left:-999em;
	position:absolute;
}
.filters .facetList .showmemorelink a {
	margin:2em 0 0;
	text-decoration:underline;
}
.filters .facetList .showmemorelink a:hover,
.filters .facetList .showmemorelink a:focus {
	text-decoration:none;
}

/* Colours */

.filters .facetListTwoCol li {
	float:left;
	width:50%;
}
.filters .facetListTwoCol .colour {
	font-size:1.2em;
}
.filters .colourSample .colourBlock {
	float:left;
	height:19px;
	left:-3px;
	position:relative;
	top:-1px;
	width:19px;
}	
.filters .colourSample .multi {
	background:url(../images/itemVariant/Multicolour.gif) no-repeat top left;
}	
.filters .coloursTwo .colourBlock {
	width:9px;
}
.filters .colourSample .facetName {
	left:-999em;
	position:absolute;
}
.filters .colourSample .facetTally {
	float:left;
}

/* VRN & MMYS PANELS */

.vrn h2,
.vehicleDetailsPanel h3 {
	background:#ffd800;
	font-weight:bold;
	padding:9px 14px 14px;
	width:178px;
}
.vehicleDetailsPanel h3 {
	border-right:1px solid #f2cd02;
	margin:-14px -13px 1em -14px;
	padding-top:15px;
	position:relative; /* fix border */
	width:177px;
}
.vehicleDetailsPanel h3 span {
	background:none;
	display:block;
	float:none;
	height:auto;
	margin:0;
	position:static;
	text-transform:uppercase;
	width:auto;
}
.vehicleDetailsPanel h3 .access {
	position:absolute;
}
.vrnPanel,
.mmysPanel,
.vehicleDetailsPanel {
	border-bottom:1px solid #d2d2d2;
	padding:14px 14px 17px;
}
.vrnPanel form {
	overflow:hidden;
	position:relative;
}
.vrnPanel .field,
.mmysPanel .field {
	float:left;
	width:177px;
}
.vrnPanel .indicator,
.mmysPanel .indicator {
	height:auto;
	width:177px;
}
.vrnPanel .input {
	clear:left;
	height:auto;
}
.vrnPanel input[type="text"] {
	border-right:none;
	height:20px;
	width:136px;
}
.vrnPanel select,
.mmysPanel select {
	width:177px;
}
.vrnPanel p {
	font-weight:bold;
}
.mmysPanel p {
	clear:both;
	margin:.7em 0 0;
}
.vrnPanel .button,
.vrnPanel .disabled {
	background:#ff9900 url(../../images/global/submit-btn-arrow.png) no-repeat 12px 8px; /* Old browsers */
	-webkit-border-radius:0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;
	border-color:#e67c00;
	height:29px;
	padding:0;
	position:absolute;
	right:0;
	text-indent:-999em;
	top:24px;
	width:30px;
}
.mmysPanel .button {
	margin:0 0 1em;
}
.vehicleDetailsPanel .textLink {
	border:0 solid #e3e2e0;
	border-width:1px 0 0;
	display:block;
	font-weight:bold;
	margin:1em -14px -17px;
	padding:11px 14px 13px;
}
.filters .productListSummary {
	background:#2c2c2c;
	float:none;
	position:relative; /* fix border */
}

/* LHN Slider */

.sliderContainer {
	min-height:23px;
}
.sliderContainer .ui-slider {
	background: #bbbbb9; /* Old browsers */
	background: -moz-linear-gradient(top,  #bbbbb9 0%, #d2d2d2 50%, #d2d2d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbb9), color-stop(50%,#d2d2d2), color-stop(100%,#d2d2d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bbbbb9 0%,#d2d2d2 50%,#d2d2d2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bbbbb9 0%,#d2d2d2 50%,#d2d2d2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bbbbb9 0%,#d2d2d2 50%,#d2d2d2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bbbbb9 0%,#d2d2d2 50%,#d2d2d2 100%); /* W3C */
	height:5px;
	margin:15px 0 14px;
	position:relative;
	width:177px;
}
.sliderContainer .ui-slider-handle {
	background:url(../../images/slider-handle.png) no-repeat 0 0;
	position:absolute;
	height:19px;
	margin-left:-7px;
	top:-4px;
	width:13px;
}
.sliderValueMin {
	float:left;
	font-size:1.4em;
	margin:0 0 20px;
}
.sliderValueMax {
	float:right;
	font-size:1.4em;
	margin:0 0 20px;
}